Bug 120831 - ld: ... assertion fail ../../bfd/linker.c:619
ld: ... assertion fail ../../bfd/linker.c:619
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: binutils (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-14 07:05 EDT by Warren Togami
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 11:00:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2004-04-14 07:05:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040404 Firefox/0.8

Description of problem:
http://people.redhat.com/wtogami/temp/kernel.log
ld: BFD 2.15.90.0.1.1 20040326 assertion fail ../../bfd/linker.c:619

These assertion failures happen during kernel building.  The resulting
kernel seems to work though.

Version-Release number of selected component (if applicable):
binutils-2.15.90.0.1.1-2
Comment 1 Jakub Jelinek 2004-05-12 06:23:53 EDT
Can you reproduce this even with binutils-2.15.90.0.3-*?
Comment 2 Jakub Jelinek 2004-11-01 11:00:48 EST
I haven't seen the failure, so I assume it is gone.
Please reopen if you encounter it with contemporary binutils.

Note You need to log in before you can comment on or make changes to this bug.